from dataclasses import dataclass
from typing import Any, Dict, List

@dataclass(frozen=True)
class Parameter:
    property: str
    value: str

    def __str__(self):
        return f"({self.property}, {self.value})"